version: 0.3.3
files:
  - url: blame-win-x64.exe
    sha512: Fnme2TM/1tKHQhyvTRQDeGY1foGawxGDIpvHuxrRx4q3rEGWOop/yr4LpVgNJ0tMQvtBdkessL3RBtV4MeUoMA==
    size: 225267490
path: blame-win-x64.exe
sha512: Fnme2TM/1tKHQhyvTRQDeGY1foGawxGDIpvHuxrRx4q3rEGWOop/yr4LpVgNJ0tMQvtBdkessL3RBtV4MeUoMA==
releaseDate: '2026-06-18T22:39:11.710Z'
